C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf

PDF 7 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document provides instructions for a solicitation seeking maintenance, repair, and preservation services for a YON-319 fuel oil barge. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish work on one YON-319, with dimensions of 226 feet long, 42 feet wide, and a draft of 10 feet. The scope of work includes docking and cleaning the vessel; installing new zinc anodes and coatings; conducting inspections and repairs of hulls, tanks, voids, piping, valves, and other components; modifying fuel headers and installing equipment; blasting and preserving surfaces; testing systems; removing and installing equipment; and arranging delivery of the vessel. The period of performance is from July 22, 2021 to October 20, 2021. This is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-7

Base Authorization and Visit Request (BAVR) Instructions.

Please follow these instructions to obtain the security badges for access:

1) Go to: https://www.bavr.cnic.navy.mil/

2) Click the "Apply for New Badge" block

3) For each person attending the ship check, load data into the on-line form. Only fill out the mandatory 'red' blocks. You do not need to fill out the "Originating Command Security Officer

Information" blocks. When listing an email for each person attending Ship Check it is advised to use the same email address for each person usually a good Point of Contact as opposed to the individual email addresses. Purpose of visit is "Attending Ship Check for YON-319 Requirement

- N4523A21R1055 at Manchester Naval Station Fuel Depot."

4) List Christina Tobin, Christina.tobin@navy.mil as your sponsor

5) Hit Submit

Once the steps listed above are completed, your form will be routed to Christina Tobin who will be able to further assist you in getting your security badge. Please contact Christina Tobin christina.tobin@navy.mil , Cell (360)-979-3825 if you have any questions regarding your security badge.

https://www.bavr.cnic.navy.mil/ mailto:christina.tobin@navy.mil

File details come from the government source that posted it. Updated .